.c-achro-00 {
  color: var(--achro-00);
}
.c-achro-10 {
  color: var(--achro-10);
}
.c-achro-20 {
  color: var(--achro-20);
}
.c-achro-30 {
  color: var(--achro-30);
}
.c-achro-40 {
  color: var(--achro-40);
}
.c-achro-50 {
  color: var(--achro-50);
}
.c-achro-60 {
  color: var(--achro-60);
}
.c-achro-70 {
  color: var(--achro-70);
}
.c-achro-80 {
  color: var(--achro-80);
}
.c-achro-90 {
  color: var(--achro-90);
}

.c-violet-00 {
  color: var(--violet-00);
}
.c-violet-10 {
  color: var(--violet-10);
}
.c-violet-20 {
  color: var(--violet-20);
}
.c-violet-30 {
  color: var(--violet-30);
}
.c-violet-40 {
  color: var(--violet-40);
}
.c-violet-50 {
  color: var(--violet-50);
}
.c-violet-60 {
  color: var(--violet-60);
}
.c-violet-70 {
  color: var(--violet-70);
}
.c-violet-80 {
  color: var(--violet-80);
}
.c-violet-90 {
  color: var(--violet-90);
}

.c-orange-00 {
  color: var(--orange-00);
}
.c-orange-10 {
  color: var(--orange-10);
}
.c-orange-20 {
  color: var(--orange-20);
}
.c-orange-30 {
  color: var(--orange-30);
}
.c-orange-40 {
  color: var(--orange-40);
}
.c-orange-50 {
  color: var(--orange-50);
}
.c-orange-60 {
  color: var(--orange-60);
}
.c-orange-70 {
  color: var(--orange-70);
}
.c-orange-80 {
  color: var(--orange-80);
}
.c-orange-90 {
  color: var(--orange-90);
}
.ch-achro-00:hover {
  color: var(--achro-00);
}
.ch-achro-10:hover {
  color: var(--achro-10);
}
.ch-achro-20:hover {
  color: var(--achro-20);
}
.ch-achro-30:hover {
  color: var(--achro-30);
}
.ch-achro-40:hover {
  color: var(--achro-40);
}
.ch-achro-50:hover {
  color: var(--achro-50);
}
.ch-achro-60:hover {
  color: var(--achro-60);
}
.ch-achro-70:hover {
  color: var(--achro-70);
}
.ch-achro-80:hover {
  color: var(--achro-80);
}
.ch-achro-90:hover {
  color: var(--achro-90);
}

.ch-violet-00:hover {
  color: var(--violet-00);
}
.ch-violet-10:hover {
  color: var(--violet-10);
}
.ch-violet-20:hover {
  color: var(--violet-20);
}
.ch-violet-30:hover {
  color: var(--violet-30);
}
.ch-violet-40:hover {
  color: var(--violet-40);
}
.ch-violet-50:hover {
  color: var(--violet-50);
}
.ch-violet-60:hover {
  color: var(--violet-60);
}
.ch-violet-70:hover {
  color: var(--violet-70);
}
.ch-violet-80:hover {
  color: var(--violet-80);
}
.ch-violet-90:hover {
  color: var(--violet-90);
}

.ch-orange-00:hover {
  color: var(--orange-00);
}
.ch-orange-10:hover {
  color: var(--orange-10);
}
.ch-orange-20:hover {
  color: var(--orange-20);
}
.ch-orange-30:hover {
  color: var(--orange-30);
}
.ch-orange-40:hover {
  color: var(--orange-40);
}
.ch-orange-50:hover {
  color: var(--orange-50);
}
.ch-orange-60:hover {
  color: var(--orange-60);
}
.ch-orange-70:hover {
  color: var(--orange-70);
}
.ch-orange-80:hover {
  color: var(--orange-80);
}
.ch-orange-90:hover {
  color: var(--orange-90);
}
